<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
   <TITLE>JFLA 2003</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Programme des JFLA'2003</H1>

<H3 ALIGN=CENTER>27 - 28 janvier 2003 Chamrousse (France)</H3>

<H2 ALIGN=LEFT>Dimanche 26 janvier 2003</H2>

<UL>

<LI>18h00 - 20h00 Accueil</LI>

<LI><B>20h00</B> Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Lundi 27 janvier 2003</H2>

<UL>

<LI><B>9h</B> Accueil - Présentation</LI>

<LI><B>9h00 - 10h00</B> Conférence invitée
<I>OCaml dans l'industrie financière: expérience industrielle d'une
  utilisation intensive et stratégique du langage OCaml dans un
  projet novateur.</I>
<BR>Jean-Marc Eber, spécialiste de l'informatique financière.
</LI>

<LI><B>10h - 10h30</B> Pause-café</LI>

<LI><B>10h30 - 11h</B>
<I>Les avertissements du filtrage</I>
<BR>Luc Maranget (INRIA Rocquencourt)
</LI>

<LI><B>11h - 11h30</B>
<I>Calcul statique des applications de modules paramétrés</I>
<BR>J. Signoles
</LI>

<LI><B>11h30 - 12h00</B> 
<I>Another Implementation Technique for Functional Programming Languages</I>
<BR>R. Boulifa et M. Mezghiche
</LI>


<LI>12h00 - 16h30 Déjeuner et excursion</LI>

<LI><B>16h 30 - 17h00</B> Pause café</LI>

<LI><B>17h00 - 17h30</B>
<I>Un système X Raisonner formellement sur les programmes ML</I>
<BR>S. Baro et P. Manoury
</LI>

<LI><B>17h30 - 18h00</B>
<I>Réutilisation de preuves formelles : Une étude pour le système FoC</I>
<BR>C. Dubois, J. Grandguillot et M. Jaume
</LI>

<LI><B>18h00 - 18h30</B> 
<I>Filtrage et règles de réécriture sur des structures indexées par des groupes</I>
<BR>J. Cohen, O. Michel et J.-L. Giavitto
</LI>

<LI><B>18h30 - 19h00</B> Démonstrations</LI>

</UL>

<H2 ALIGN=LEFT>Mardi 28 janvier 2003</H2>

<UL>

<LI><B>9h - 10h</B> Conférence invitée
<BR>
<I>Du fonctionnel en prépa.</I>
<BR>Alain Chillès, professeur de classes préparatoires à Lyon.
</LI>

<LI><B>10h00- 10h30</B> Pause-café</LI>

<LI><B>10h30 - 11h00</B>
<I>A Parametrized Polyvariant Bytecode Verifier</I>
<BR>L. Henrio et B. P. Serpette
</LI>

<LI><B>11h00 - 11h30</B>
<I>Analyse de robustesse de systèmes avioniques</I>
<BR>Y. Ait Ameur, F. Boniol, S. Pairault et V. Wiels
</LI>

<LI><B>11h30 - 12h00</B>
<I>L'expérience SCOL, un langage pour des applications internet
   multi-utilisateurs</I>
<BR>A.-G. Bosser et F. Alberti
</LI>



<LI><B>12h00 - 13h30</B> Déjeuner</LI>

<LI><B>13h30 - 14h00</B>
<I>CamlG4 : une bibliothèque de calcul parallèle pour Objective Caml</I>
<BR>J. Falcou et J. Sérot
</LI>

<LI><B>14h - 14h30</B>
<I>Synthèse de types pour Bulk Synchronous Parallel ML</I>
<BR>F. Gava et F. Loulergue
</LI>

<LI><B>14h30 - 15h30</B> Démonstrations et Pause café</LI>

<LI><B>15h30</B> Fin des Journées</li>

</UL>

</BODY>
</HTML>
